/*
		*Скроллбар
*/

::-webkit-scrollbar {
    width: 11px;
}

.window form::-webkit-scrollbar-track {
    margin-top: 5px;
}

::-webkit-scrollbar-track {
    background-color: #cfcfcf;
    border-radius: 5px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #3c9029;
    box-shadow: 0 2px 2px #378528 inset;
}

#formSelect{
    height: 92%;
}
#formSelect > div{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#formSelect > div > label{
    padding: 10px;
}

#callbackForm, #callbackFormUL{
    position: absolute;
    width: 100%;
    transition: opacity 0.5s linear 0s;
    opacity: 0;
}
#callbackForm.clicked, #callbackFormUL.clicked {
    transition: opacity 0.5s linear 0s;
    opacity: 1;
    z-index: 1;
}
#window {
    background: #fff;
    position: relative;
    overflow: hidden;
}
#window .form-validate {
    background: #fff;
    margin-bottom: 0;
}

#window form > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    min-height: 60px;
    margin-bottom: 20px;
    width: 99%;
}

#window form > div.custom-recapcha {
    padding: 10px 0 20px 0;
}

#window form > input[type="submit"] {
    display: block;
    margin: 0 auto;
    background: #ffc600;
    color: #000;
    border: 1px solid #ffc600;
    border-radius: 5px;
    padding: 5px 30px;
    transition: all 0.3s linear 0s;
}

#window form > input[type="submit"]:hover {
    background: #fff;
    color: #ffc600;
}

#window form > div > label, #window form > div > input {
    margin: 0;
    flex-basis: 100%;
    color: #000;
}

#window form > div > input {
    padding: 10px 15px;
}
#window .form-title{
    font-weight: bold;
}
#window .form-title, #window .form-subTitle {
    color: #000;
    font-size: 30px;
    padding: 0 5px 15px 5px;
    text-align: center;
}

#window .form-subTitle {
    font-size: 20px;
    padding-bottom: 0;
}

#window .infoMessage {
    height: auto;
}

#window .infoMessage > span {
    width: 62%;
    text-align: center;
    color: #fff;
    background: #63ba4f;
}

#window input[type="checkbox"] {
    flex-basis: 20px;
    margin-right: 10px;
}

#window input[type="checkbox"] + label {
    flex-basis: 50%;
}

#window textarea {
    flex-basis: 62%;
    height: auto;
}